OiO.lk Community platform!

Oio.lk is an excellent forum for developers, providing a wide range of resources, discussions, and support for those in the developer community. Join oio.lk today to connect with like-minded professionals, share insights, and stay updated on the latest trends and technologies in the development field.
  You need to log in or register to access the solved answers to this problem.
  • You have reached the maximum number of guest views allowed
  • Please register below to remove this limitation

This warning suggests that `videojs.extend` is being used in `@brightcove/player-loader` or one of its dependencies

  • Thread starter Thread starter poonam
  • Start date Start date
P

poonam

Guest
This warning suggests that videojs.extend is being used in @brightcove/player-loader or one of its dependencies, which is deprecated and will be removed in Video.js 8.0.0. Please provide guidance on how to resolve this warning or update the package to avoid using the deprecated method.

This warning suggests that videojs.extend is being used in @brightcove/player-loader or one of its dependencies, which is deprecated and will be removed in Video.js 8.0.0. Please provide guidance on how to resolve this warning or update the package to avoid using the deprecated method

<p>This warning suggests that <code>videojs.extend</code> is being used in <code>@brightcove/player-loader</code> or one of its dependencies, which is deprecated and will be removed in Video.js 8.0.0. Please provide guidance on how to resolve this warning or update the package to avoid using the deprecated method.</p>
<p>This warning suggests that <code>videojs.extend</code> is being used in <code>@brightcove/player-loader</code> or one of its dependencies, which is deprecated and will be removed in Video.js 8.0.0. Please provide guidance on how to resolve this warning or update the package to avoid using the deprecated method</p>
 

Latest posts

Z
Replies
0
Views
1
zuegelwagen
Z
Top